Hello,

It's impossible to use the SDK on Unity Android because of this error.

Is it possible to get any news on this thread ?

I'm using Unity 2019.2.9f1

To contribute, I managed to...